{
  "Gemfile": "2e2374c3abffb47031054886c1af22a1",
  "LICENSE": "3b83ef96387f14655fc854ddc3c6bd57",
  "README.md": "dc48e3fc232c9beeff9b62bbde0b9add",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "9879d8cc91f6ef2f559f23aedf1efe31",
  "examples/site.pp": "5df41b530aec12c6b79ba0b9ba40bda1",
  "lib/puppet/provider/qdr_address/qdmanage.rb": "dbaf9ee44d28c26f352c84fedfafe70d",
  "lib/puppet/provider/qdr_connector/qdmanage.rb": "550b798fd2d71902471d992fb7f1ac59",
  "lib/puppet/provider/qdr_listener/qdmanage.rb": "88e7c301431091bb91279bd9517ab636",
  "lib/puppet/provider/qdr_log/qdmanage.rb": "1a01492fae01e7aa293379ce10fe1917",
  "lib/puppet/provider/qdr_user/sasl.rb": "647d2b6b123a4fa5e2c42f3ed04f1d37",
  "lib/puppet/type/qdr_address.rb": "f2b1cee90fb93436393c9fe898113648",
  "lib/puppet/type/qdr_connector.rb": "e4ec8467c93785354bd0808aabef488a",
  "lib/puppet/type/qdr_listener.rb": "7f4047ee8c2006cbd47c9e97816dc5d6",
  "lib/puppet/type/qdr_log.rb": "d668c93a0b7137a9d6fe50c7f4ac5a01",
  "lib/puppet/type/qdr_user.rb": "02359fde4352c56c70563a0b0145800b",
  "manifests/config.pp": "f0c31775e88f562c41ade8be2071591f",
  "manifests/init.pp": "de0caa18d7503f450e157d17728d6d36",
  "manifests/install.pp": "78201abdd8fcaea2a73790155629e3e5",
  "manifests/params.pp": "0f5198fc8bf5b6d4404d120e206977cb",
  "manifests/service.pp": "bf8ea4ddb57ac6821aa0fa9f1485e367",
  "metadata.json": "b2ddb17e139972a2b04e34bafd2a536e",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/init_spec.rb": "cbd5e4fa3181da21f8b6e51c2d9ce50a",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/type/qdr_address_spec.rb": "a2d7b725b62e61c0c3fda4f385ea2505",
  "spec/unit/type/qdr_connector_spec.rb": "2ff769d51f0cb22bc7cbb973e5fb0f36",
  "spec/unit/type/qdr_listener_spec.rb": "fa418dcf9efdb0b471a031465b8de5d8",
  "spec/unit/type/qdr_user_spec.rb": "94027b8ed64a7956f107a96eafa69ba0",
  "templates/qdrouterd.conf.erb": "666946a55d7cbfc5ee7be63e5001e255"
}